config:
  contact: .icon-envelope Contact
  google_recaptcha:
    title: reCAPTCHA
    enable: Activer le reCAPTCHA Google
    site_key: Clé du site
    secret_key: Clé secrète
  recipients_emails: Emails destinataires des messages

menu:
  contact: .icon-envelope Contact
  messages: .icon-envelope Messages
contact:
  message:
    chart: Statistiques
    message: Message
    messages: Messages
    list: Liste des messages de contact
    reply: Répondre
    createdAt: Date
    mail:
      subject: Vous avez reçus un nouveau message de contact
    delete:
      delete: Supprimer des messages
      message: Confirmer la suppression des messages sélectionnés
      success: Les messages ont bien été supprimés
  form:
    name: Nom
    email: Adresse email
    message: Message
    success: Votre message a bien été envoyé, merci.
    invalid_captcha: Une erreur est survenue, veuillez re-essayer ultérieurement
  email: 
    new_message: Un nouveau message de contact a été envoyé
    button_label: Aller vers les messages de contact
    reply_button: Cliquez ici pour répondre

dashboard:
  contact_message: Message de contact